Subject: Re: Keyline

From: "Australia Felix" <[email-masked]>
Date: Tue, 20 Jul 1999 07:26:54 +1000

Hello Frank,

Thanks for the reply. I 'll put together a list that I supply to my clients
that may be of use. In terms of timing well that's up to you - you can only
do things when you're ready.....

I'll get back to you later today/tomorrow,

Cheers

Darren

----- Original Message -----
From: <[email-masked]>
To: permaculture <[email-masked]>
Sent: Tuesday, 20 July 1999 0:14
Subject: Re: Keyline

> G'day  Darren,
>
> <<In terms of your project though I'm interested in helping you through
the
> process of working out where your dams should go etc. I think we could do
> this as an open book so that anyone else can put in their "two bobs worth"
> and learn a bit along the way.>>
>
> That's a great suggestion and mighty nice of you to offer to share your
> expertise.  But I already knew you were a swell:)
>
> I just got a scanner...but will take a while toget to know how to use it.
I
> do have some aerial photos, and a contour map of the property. I'll have
to
> figure out how to post it.
>
> Tell me what else do we need. Since there are quite a few steep hollows
there
> are numerous drainage ways that already exist. I also feel that there's
got
> to be some springs up there that I could develop for gravity fed water
supply
> to hose and barn.
>
> Problem right now is that I have got to get a house built so we can move
down
> permanently. It's been an adventure...I've been planning this house for
years
> so I KNOW what I want problem of course is in execution, and $$$. So many
> varaiables if you want an energy efficient, healthy house that tied in
with
> the outdoors at an affordable cost.
>
> <<The last discussion on imposing earthworks was
> pretty interesting though, and had the thoughts of many clients echoing
> through and through.>> was this on the graze L list?  I have been off that
> one for a while and have only seen a few on the PC list. But nothing in
> depth.
>
> You know if my proposed Eco Center were set up I'd have you come over to
give
> some lectures, do a hands on pond building, and promise you a good time.
I'm
> afraid I can't offer much now. But you are most welcome to visit(BG)
>
> You sure do have a lot on your plate!
>
> I'm excited about your offer...but due to the timing I may not be able to
get
> the stuff you need scanned till I get back to NY in mid August.
>
> Best wishes.   Cheerio   Frank
>
> ---
> You are currently subscribed to permaculture as: [email-masked]
> To unsubscribe send a blank email to
[email-masked]

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]

---

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Thu, 22 Jul 1999 17:21:11 -0400 (EDT)

Lawrence F. London, Jr. -+|+- Venaura Farm
[email-masked]   [email-masked]
http://metalab.unc.edu/london, /permaculture, /ecolandtech
EcoLandTech -+|+- InterGarden -+|+- Permaculture

> > <<In terms of your project though I'm interested in helping you
> > <<through the
> > I do have some aerial photos, and a contour map of the property. I'll
> > have to figure out how to post it.

OK, its now a done deal.

Thanks to the generosity and expertise of the techies at MetaLab we now
have the beginnings of an interactive area on the Web for the exchange of
various resources: text files, wp docs, pictures, drawings, renderings,
blueprints, eventually sound files.

To make this project of Darren's and Franks an open exercise for all
we now have a resource that can be use to upload and view/download 
documents and images without having to deal with ftp or email
file attachments, neither of which are very interactive without
extra work. This new upload tool make it easy for all of us to
exchange pictures and documents quickly and easily. If there is a need
I can create separate password-protected areas too. And this is just the
beginning; soon I hope we'll have an easy to use discussion forum in
which we can upload documents and images alongside out messages -
open to everyone, no subscription or password required, fast and easy to
use. I hope this will become the main Web resource we use to carry us into
the 21st Century - it will be robust, fast and highly functional.

To see and use this go to this location:

http://metalab.unc.edu/london/permaculture.html

It will also exist soon in:
http://metalab.unc.edu/permaculture
http://metalab.unc.edu/ecolandtech

Or go directly to these locations to upload or view/download:

Documents
---------
http://metalab.unc.edu/london/upload-docs.html
Upload word processor documents or text files
http://metalab.unc.edu/london/permaculture/uploads/docs
Read, save, download uploaded documents

Images
------
http://metalab.unc.edu/london/upload-pics.html
Upload graphical images (.jpg, .gif, etc.)
http://metalab.unc.edu/london/permaculture/uploads/pics
View, save, download uploaded images

Feedback welcomed.

Lawrence

---